.ht--card-article-archive-main-wrapper{}
.ht--card-article-archive-main-wrapper img{
	border-radius: 16px; 
}
.ht--card-article-archive-internal-wrapper{}

.ht--card-article-archive-internal-wrapper .usg_post_taxonomy_2{
	position: absolute;
	bottom: 8px;
	left: 8px;
	z-index: 1;
}
.ht--card-article-archive-internal-wrapper .usg_post_taxonomy_2 a{
	margin-right: 8px;
}
.ht--card-article-archive-internal-wrapper .usg_post_taxonomy_2 a:last-of-type{
	margin-right: 0;
}
.ht--card-article-archive-internal-wrapper .usg_post_taxonomy_2 a{
	padding: 4px 10px;
	border-radius: 13px;
	border: 1px solid rgba(255, 255, 255, 0.20);
	background: rgba(255, 255, 255, 0.16);
	backdrop-filter: blur(8px);
	
	font-size: 12px;
	font-weight: 700;
	line-height: 1.6;
}

/* COLORE CATEGORIE */
.ht--card-article-archive-internal-wrapper a.term-dialoghi{
	color: #FFCCFB!important;
}
.ht--card-article-archive-internal-wrapper a.term-focus{
	color: #FFF5CB!important;
}
.ht--card-article-archive-internal-wrapper a.term-diffusione-della-cultura{
	color: #C3FFBC!important;
}
.ht--card-article-archive-internal-wrapper a.term-formazione-e-informazione{
	color: #E4E5FF!important;
}
.ht--card-article-archive-internal-wrapper a.term-ricerca-e-innovazione{
	color: #B0FFF4!important;
}
.ht--card-article-archive-internal-wrapper a.term-ateneo{
	color: #FFDDDE!important;
}

/* FILTRI */
a.w-filter-item-reset {
	display: none !important;
}

.w-filter input[type="checkbox"] {
	border-radius: 8px;
}

.ht--card-article-archive-main-wrapper .usg_post_taxonomy_1{
	font-size: 14px;
	color: #07265B;
	margin-top: 12px!important;
}

.ht--card-article-archive-main-wrapper .usg_post_title_1{
	margin-bottom: 12px!important;
}

.ht--header-autore button.collapsible-content-more,
.ht--header-autore button.collapsible-content-less {
	color: #fff !important;
}

.ht--header-autore .with_collapsible_content>.toggle-links {
	display: none;
	padding-top: 1.5rem;
}